﻿<?xml version="1.0" encoding="UTF-8"?>
<?AutomationStudio Version="4.2.1.214"?>
<Page xmlns="http://br-automation.co.at/AS/VC/Project" Name="tmpl21_KalibraceVyPage">
  <Property Name="BackColor" Value="253" />
  <Property Name="Description" Value="Potvrzení kalibrace zdvihu" />
  <Property Name="Height" Value="272" />
  <Property Name="Index" Value="21" />
  <Property Name="MoveFocus" Value="Circular" />
  <Property Name="StyleClass" Value="Source[relative:StyleGroup].StyleClass[Default]" />
  <Property Name="Width" Value="480" />
  <Layers>
    <LayerRef Source="Source[local].Layer[Background]">
      <Property Name="Description" Value="" />
      <Property Name="EditingMode" Value="Frozen" />
      <Property Name="Left" Value="0" />
      <Property Name="Name" Value="Background" />
      <Property Name="OutlineColor" Value="0" />
      <Property Name="OutlineDisplayControl" Value="False" />
      <Property Name="OutlineDisplayName" Value="True" />
      <Property Name="OutlineHatched" Value="False" />
      <Property Name="Top" Value="0" />
      <Property Name="VisibilityMode" Value="Normal" />
      <Property Name="Z-Order" Value="0" />
    </LayerRef>
    <Layer Name="Default">
      <Property Name="BackColor" Value="9" />
      <Property Name="Description" Value="" />
      <Property Name="EditingMode" Value="Normal" />
      <Property Name="Height" Value="272" />
      <Property Name="Left" Value="0" />
      <Property Name="OutlineColor" Value="0" />
      <Property Name="OutlineDisplayControl" Value="False" />
      <Property Name="OutlineDisplayName" Value="True" />
      <Property Name="OutlineHatched" Value="False" />
      <Property Name="StatusDatapoint" Value="None" />
      <Property Name="Top" Value="0" />
      <Property Name="VisibilityMode" Value="Normal" />
      <Property Name="Width" Value="480" />
      <Property Name="Z-Order" Value="1" />
      <TextGroup>
        <TextLayer LanguageId="en">
          <Text ID="95899" Value="YES" />
          <Text ID="95901" Value="NO" />
          <Text ID="95903" Value="Are you sure you want to overwrite the height measuring?" />
        </TextLayer>
        <TextLayer LanguageId="de">
          <Text ID="95899" Value="JA" />
          <Text ID="95901" Value="NEIN" />
          <Text ID="95903" Value="Sind Sie sicher, dass Sie die angezeigte Arbeitshöhe des Tisches ändern wollen?" />
        </TextLayer>
        <TextLayer LanguageId="cs-CZ">
          <Text ID="95899" Value="ANO" />
          <Text ID="95901" Value="NE" />
          <Text ID="95903" Value="Opravdu chcete přepsat výšku odměřování?" />
        </TextLayer>
        <IndexMap>
          <Index ID="95899" Value="0" />
          <Index ID="95901" Value="2" />
          <Index ID="95903" Value="4" />
        </IndexMap>
      </TextGroup>
      <Controls>
        <Control ClassId="0x00001002" Name="Button_3">
          <Property Name="BitmapIndexDatapoint" Value="None" />
          <Property Name="BitmapSource" Value="None" />
          <Property Name="ControlID" Value="0" />
          <Property Name="Description" Value="" />
          <Property Name="EmbVirtualKey" Value="None" />
          <Property Name="Font" Value="Source[local].Font[Status]" />
          <Property Name="ForeColor" Value="0" />
          <Property Name="Height" Value="28" />
          <Property Name="KeyMatrixOffset" Value="None" />
          <Property Name="Left" Value="31" />
          <Property Name="PressedBitmapSource" Value="Source[embedded].Property[BitmapSource]" />
          <Property Name="PressedTextSource" Value="Source[embedded].Property[TextSource]" />
          <Property Name="StyleClass" Value="Source[relative:StyleGroup].StyleClass[Default]" />
          <Property Name="TextGroup" Value="Source[embedded].TextGroup" />
          <Property Name="TextIndex" Value="0" />
          <Property Name="TextIndexDatapoint" Value="None" />
          <Property Name="TextSimulationValue" Value="0" />
          <Property Name="TextSource" Value="SingleText" />
          <Property Name="Top" Value="122" />
          <Property Name="VirtualKey" Value="Source[local].VirtualKey[ReferenceZvih]" />
          <Property Name="Width" Value="135" />
        </Control>
        <Control ClassId="0x00001002" Name="Button_4">
          <Property Name="BitmapIndexDatapoint" Value="None" />
          <Property Name="BitmapSource" Value="None" />
          <Property Name="ControlID" Value="0" />
          <Property Name="Description" Value="" />
          <Property Name="EmbVirtualKey" Value="None" />
          <Property Name="Font" Value="Source[local].Font[Status]" />
          <Property Name="ForeColor" Value="0" />
          <Property Name="Height" Value="28" />
          <Property Name="KeyMatrixOffset" Value="None" />
          <Property Name="Left" Value="289" />
          <Property Name="PressedBitmapSource" Value="Source[embedded].Property[BitmapSource]" />
          <Property Name="PressedTextSource" Value="Source[embedded].Property[TextSource]" />
          <Property Name="StyleClass" Value="Source[relative:StyleGroup].StyleClass[Default]" />
          <Property Name="TextGroup" Value="Source[embedded].TextGroup" />
          <Property Name="TextIndex" Value="2" />
          <Property Name="TextIndexDatapoint" Value="None" />
          <Property Name="TextSimulationValue" Value="0" />
          <Property Name="TextSource" Value="SingleText" />
          <Property Name="Top" Value="122" />
          <Property Name="VirtualKey" Value="Source[local].VirtualKey[ReferenceZdvih_NE]" />
          <Property Name="Width" Value="135" />
        </Control>
        <Control ClassId="0x00001004" Name="Text_2">
          <Property Name="AlignmentHorizontal" Value="Center" />
          <Property Name="AlignmentVertical" Value="Center" />
          <Property Name="ControlID" Value="0" />
          <Property Name="Description" Value="" />
          <Property Name="Font" Value="Source[local].Font[Header]" />
          <Property Name="Height" Value="27" />
          <Property Name="Left" Value="17" />
          <Property Name="Multiline" Value="Automatic" />
          <Property Name="SimulationIndex" Value="0" />
          <Property Name="SimulationValue" Value="" />
          <Property Name="StyleClass" Value="Source[relative:StyleGroup].StyleClass[Default]" />
          <Property Name="TextGroup" Value="Source[embedded].TextGroup" />
          <Property Name="TextIndexOffset" Value="4" />
          <Property Name="TextSource" Value="SingleText" />
          <Property Name="Top" Value="47" />
          <Property Name="Width" Value="444" />
        </Control>
      </Controls>
      <KeyMapping>
        <VirtualKey Name="CalibTouch">
          <Property Name="Description" Value="" />
          <Property Name="VirtualKey_LED" Value="False" />
          <KeyActions>
            <KeyAction ClassId="0x00000164">
              <Property Name="Description" Value="" />
              <Property Name="Locking" Value="Never" />
              <Property Name="Name" Value="Action_0" />
            </KeyAction>
          </KeyActions>
        </VirtualKey>
      </KeyMapping>
    </Layer>
  </Layers>
  <MovementOrder />
  <TabSequence />
</Page>